@font-face { 
  font-family: 'SpaceGrotesk';
  font-style: normal;
  font-weight: 400;
  src: url('space-grotesk-v22-latin-regular.woff2') format('woff2'); 
}

@font-face { 
  font-family: 'Raleway';
  font-style: normal;
  font-weight: normal;
  src: url('raleway-v37-latin-regular.woff2') format('woff2'); 
}

body{
    background-color: black;
    line-height: 1.4;
    overflow-x: hidden;
}

ul.menue a{
    text-decoration: none;
    color: white;
    font-family: SpaceGrotesk;
    font-weight: bold;
    font-size: 20px;
    background-color: rgb(0, 0, 255);
    padding-left: 5px;
    padding-right: 5px;
}

ul.menue{
    display: flex;  
    justify-content: flex-end;
    gap: 50px;              
    list-style-type: none;  
    padding: 5px;
    margin-top: 10px;
    margin-right: 10px;
    position: fixed;   /* Fixiert das Element relativ zum Browserfenster */
    top: 0;            /* Ganz oben platzieren */
    right: 0;          /* Ganz rechts platzieren */
    z-index: 1000;
    
}

a img.logo{
    position: fixed;
    left: 15px;
    top: 15px;
    width: 60px;
    height: auto;
    z-index: 1;
}

h1{
    font-family: Raleway;
    color: antiquewhite;
    font-size: 13vw;
    width: 98vw;
    font-weight: 100;
    margin-top: 70px;
    margin-bottom: 100px;
    margin-left: 10px;
    line-height: 0.8;
}
    
main{
    margin-left: 10px;
    margin-right: 10px;
    /*width: 100vw;*/
    width: 95vw;
    height: auto;
    display: grid;
    grid-template-columns: 25% 25% 25% 25%;
    row-gap: 5rem;
    column-gap: 1rem;
}

main div.entry img{
    width: 100%
}

main div.entry p{
    color: white;
    font-family: Raleway;
    font-size: 25px;
}

main div.entry p strong{
    font-family: SpaceGrotesk;
    color: lightpink;
    font-size: larger;
}

main div.entry{
    transition: transform 500ms;
}

main div.entry:hover{
    transform: translateY(-10px);
}

footer{
    color: #424242;
    text-align: center;
    font-size: 10px;
    font-family: monospace;
    font-style: italic;
}

/*@media (max-width: 700px){
    main div.entry {
        display: flex;
        flex: wrap;
    }
}*/

/*.container{
    width: 100%;
    height: 100hv;
    background: black;
    display: flex;
    align-content: center;
    justify-content: center;
}

.gallery{
    display: flex;
    align-content: center;
    justify-content: center;
}

.img-box{
    width: 20px;
    height: 700px;
    margin: 10px;
    background: url(bilder/britatzte.jpg);
    background-size: cover;
    background-position: center;
    position: relative;
   
}

.img-box:nth-child(2){
    background: url(bilder/carreveal.jpg);
    background-size: cover;
    background-position: center;
}

.img-box:nth-child(3){
    background: url(bilder/flowers.jpg);
    background-size: cover;
    background-position: center;
}

.img-box:nth-child(4){
    background: url(bilder/fr%C3%BChlingsball.png);
    background-size: cover;
    background-position: center;
}

.img-box:nth-child(5){
    background: url(bilder/funeral.jpg);
    background-size: cover;
    background-position: center;
}

.img-box:nth-child(6){
    background: url(bilder/huhn.jpg);
    background-size: cover;
    background-position: center;
}

.img-box:nth-child(7){
    background: url(bilder/ibrahim.png);
    background-size: cover;
    background-position: center;
}

.img-box:nth-child(8){
    background: url(bilder/mixedmedia.jpg);
    background-size: cover;
    background-position: center;
}

.img-box:nth-child(9){
    background: url(bilder/nacht.png);
    background-size: cover;
    background-position: center;
}

.img-box:nth-child(10){
    background: url(bilder/necklace.jpg);
    background-size: cover;
    background-position: center;
}

.img-box:nth-child(11){
    background: url(bilder/poka.jpg);
    background-size: cover;
    background-position: center;
}

.img-box:nth-child(12){
    background: url(bilder/prodigy.jpg);
    background-size: cover;
    background-position: center;
}

.img-box:nth-child(13){
    background: url(bilder/semikolon.png);
    background-size: cover;
    background-position: center;
}

.img-box:nth-child(14){
    background: url(bilder/sublime.jpg);
    background-size: cover;
    background-position: center;
}

.img-box:nth-child(15){
    background: url(bilder/tanzball.png);
    background-size: cover;
    background-position: center;
}

.img-box:nth-child(16){
    background: url(bilder/treppenhannah.jpg);
    background-size: cover;
    background-position: center;
}

.img-box h3{
    color: white;
    position: absolute;
    bottom: 0;
    left: 30px;
    opacity: 0;
}

.img-box:hover{
    width: 100%;
    cursor: pointer;
}

.img-box:hover h3{
    opacity: 1;
    
}

